apiVersion: v1
kind: Secret
metadata:
  name: n8n-db-secret
  namespace: n8n
type: Opaque
data:
  username: bjhu         # base64 encoded
  password: SHFCTkdHcndzN1VFSk5tUDJRa3lIWGF6YkJaN3lTUkY=  # base64 encoded
